Skip to main content
POST
Create a report view

Authorizations

Authorization
string
header
required

OAuth2 access-token requested from AWS Cognito and provided as a Auth Bearer header

Path Parameters

reportDefinitionId
string
required

Body

$type
enum<string>
required
Available options:
Derivitec.Web.Core.Reports.ReportViewCreation, Derivitec.Web.Core
name
string | null
payload
string | null

Response

Success

$type
enum<string>
required
Available options:
Derivitec.Core.Mediators.ReportView.CreateReportViewResponse, Derivitec.Core.Mediators
view
object
Example:
is_success
boolean
error_messages
string[] | null